Subject: Re: A failure to configure
From: [email-masked] (Darren Evans)

6 Jul 1998 13:07:27 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Looks like your environment is incorrectly setup, try my
cygnus.bat on my web page http://www.kedemel.demon.co.uk/

(i've been updating it recently...)

At 02:39 PM 7/2/98 -0700, you wrote:
>I have installed b19 without incident, and have read carefully the
>README and faq.txt files. Thus I have moved a copy of bash.exe to
>overwrite sh.exe in /bin (although clearly this makes no difference).
>
>My nt box is a dual processor IBM Intgellistation (668913U) with 1GB of
>main memory
>
>I have the following settings for the environment variables (should
>there be others?):
>
>        GCC_EXEC_PREFIX    --
>G:\Cygnus\B19\H-i386-cygwin32\lib\gcc-lib
>        GDBTK_LIBRARY        --    G:/cygnus/B19/share/gdbtcl
>
>However, when I attempt to configure my program, I get the following
>messages.
>
>
>Cygnus Cygwin32 B19
>bash-2.01$ cd ~/VisRelease/glu-1.3a
>bash-2.01$ ls
>INSTALL       README        config.log    helpers
>Makefile.in   confdefs.h    configure     obj
>NEWS          config.cache  configure.in  src
>bash-2.01$ configure
>bash: configure: command not found
>bash-2.01$ ./configure
>loading cache ./config.cache
>checking for ar... /cygnus/b19/H-i386-cygwin32/bin/ar
>checking for ranlib... ranlib
>checking for a BSD compatible install...
>/cygnus/b19/H-i386-cygwin32/bin/install
> -c
>checking for gcc... cc
>checking whether the C compiler (cc  ) works... no
>configure: error: installation or configuration problem: C compiler
>cannot create executables.
>bash-2.01$ sh
>$ pwd
>//H/VisRelease/glu-1.3a
>$ ./configure
>loading cache ./config.cache
>checking for ar... /cygnus/b19/H-i386-cygwin32/bin/ar
>checking for ranlib... ranlib
>checking for a BSD compatible install...
>/cygnus/b19/H-i386-cygwin32/bin/install
> -c
>checking for gcc... cc
>checking whether the C compiler (cc  ) works... no
>configure: error: installation or configuration problem: C compiler
>cannot create executables.

------------------------------------------
 Darren Evans                0171 573 5961
 Systems Engineer        FAX 0171 573 5959
 Systems Operation Group
 Online Magic Ltd

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".